Wary 5 020 のインストール

標準以外の日本語環境用の派生デストリビューション

モデレータ: 暇人, YoN, nyu

Wary 5 020 のインストール

投稿記事by みのむし » 10/05/11(火) 19:07

Wary 5 020 を外付け USB HDD にインストールして起動してみました。
以下のハードウェア環境でうまく行きました。

Wary 5 020 ダウンロード

○起動出来たPC(nVidia のビデオチップ)
ノートPC…EPSON DIRECT Endeavor NA702
外付け USB HDD パピーHDD KMZ 160GB

×起動出来なかったPC(SiS のビデオチップ)
NETBOOK PC…パソコン工房 M73SR

問題点)
console を起動すると、
コード: 全て選択
bash: [: -ge unary operator expected

という、怪しげなメッセージが出ます。

Puppy Linux Discussion Forum
Wary 020
http://murga-linux.com/puppy/viewtopic.php?t=54728
より、一部抜粋。
Error message in terminal
Yes, there is an error message when a terminal is opened. This came about when I fixed a bug in Lupu.

Edit /etc/profile, these lines:

#100208 rox-filer needs this for GTK >= 2.18, fixes focus problem... 100423 fix...
if [ `grep -E '^gtk\+-2|^libgtk2.0' /root/.packages/woof-installed-packages | head -n 1 | cut -f 3 -d '|' | cut -f 2 -d '.'` -ge 18 ];then
export GDK_NATIVE_WINDOWS=true
fi

...the "\" backslash is required, also the "^".
みのむし
Notebook PC HP G62
CPU: Intel(R) Core(TM)i5 M450 @ 2.40GHz
MEM: 4GB
Puppy Linux Quickset 5.1.1 JP
PC内蔵無線LANデバイス RTL8171(r8192se_pci)
アバター
みのむし
 
記事: 1164
登録日時: 08/09/10(水) 13:56
お住まい: 福岡市中央区草香江1-2-40-101号

Return to Puplets

オンラインデータ

このフォーラムを閲覧中のユーザー: なし & ゲスト[2人]